.story {
  padding-top: 57px;

  &__content {
    padding-top: 58px;
    display: flex;
    align-items: end;
    gap: 77px;

    @include tablet() {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 50px;

      padding-top: 40px;
    }
  }

  &__text {
    max-width: 405px;

    @include tablet() {
      text-align: center;
      max-width: 600px;
    }

    h2 {
      font-size: 20px;
      font-weight: 700;
      letter-spacing: 0.19px;
      padding-bottom: 30px;

      span {
        color: #16ace8;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 0.17px;
      }
    }

    p {
      color: #48555b;
      font-size: 13px;
      font-weight: 400;
      line-height: 23px;
      letter-spacing: 0.19px;
    }
  }
}

.title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2.31px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: dotted 1px solid;
}

.story__list {
  display: flex;
  gap: 20px;

  @include tablet() {
    display: flex;
    gap: 50px;
  }

  @include mobile() {
    display: flex;
    flex-direction: column;
  }

  &-item {
    position: relative;
  }

  &-title {
    position: absolute;
    top: 15px;
    left: 14px;
    max-width: 68px;
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    letter-spacing: 0.19px;
  }
}